Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2001:056: tcpdump


Vulnerability Assessment Details

MDKSA-2001:056: tcpdump

Vulnerability Assessment Summary
Check for the version of the tcpdump package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2001:056 (tcpdump).


A number of remote buffer overflows were discovered in the tcpdump package that
would permit a remote attack of the local tcpdump process. Intrusion detection
using tcpdump would no longer be useful due to the attack stoping all network
activity on the system. As well, this new version of tcpdump fixes the
vulnerability with decoding AFS ACL packets which would permit a remote attacker
to run arbitrary code on the local system with root privilege.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2001:056
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Intel Xeon E6510 1.73Ghz 12MB Cache Quad 4 Core Server Processor SLBRL
$9.6
Intel Xeon E6510 1.73Ghz 12MB Cache Quad 4 Core Server Processor SLBRL picture2U Server IBM System x3650 M4 "8-Core" 2x QC Xeon E5-2609 2.4GHz 4GB M5110e
$128.58
2U Server IBM System x3650 M4 IBM Server Heatsink | 0Y8238
$15.0
IBM Server Heatsink | 0Y8238 pictureIBM Server Heatsink | 68Y7257
$13.0
IBM Server Heatsink | 68Y7257 picture


Discussions

No Discussions have been posted on this vulnerability.